Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 16:19:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hello there
I don’t understand why it’s refund and there’s another item u didn’t send you cancel it from your side and I send you email with that one it’s a pijamas flip stone and you didn’t refund the money to my account
And one more thing you keep notifying me that you can’t reach me or my location and on the same day I received 2 or 3 packages from max how come I’m there and I keep sending you my location and every day I’m receiving from you and one item from the same order has to be not located and no one called me or text me or even ask me about my location just I receive msg we can’t locate you or reach you ??????
Always I have this problem with max
Best regards
Saeda Alrimawi
0555848445
Sent from my iPhone

On 13 Jul 2022, at 6:59 AM, Max Fashion <[email-masked]> wrote:

Your return has been processed

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
Your refund is on its way
Hi Saeda Alrimawi, we have successfully processed your refund for return 1002872717 for order 9577859469<https://www.maxfashion.com/ae/en/my-account/order/9577859469?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://media.maxfashion.com/i/max/C22LSLPFEYNGCL101WHITELIGHT-C22LSLPFEYNGCL101-MXWN22060322_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164483331?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
MAX
Printed Round Neck T-shirt and Elasticated Pyjama Set

[https://media.centrepointstores.com/i/centrepoint/sn_en]

Color: Multicolour
Size: M
Quantity: 1
AED 75

Total   AED 75
Total Refund Amount     AED 75
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4613045